/***********************************************
navi.css
***********************************************/
a:link,a:visited {
	text-decoration:none;
	}
@media screen and (max-width: 640px) {
html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}	
#header-area {
	position: relative;
	width: 100%;
	height: 48px;
	z-index: 9;
}

#header-area #header {
	margin: 0 auto;
	padding: 13px 11px 13px 11px;
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_sp_bg01.png) repeat-x 0 0 #020001;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-ms-background-size:  100% 100%;
	background-size: 100% 100%;
	border-bottom: 1px solid #343434;
/*	text-indent: -9999px;	*/
}

#header-area #header h1 {
	padding: 0 15px 0 3px;
	height:22px;
}

#header-area #header h1 a {
	overflow: hidden;
	display: block;
	width: 58px;
	height: 20px;
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_sp_logo_sp01.png) no-repeat 0 0;
	-moz-background-size: 100%;
	-webkit-background-size: 100%;
	-o-background-size: 100%;
	-ms-background-size: 100%;
	background-size: 100%;	
	text-indent: -9999px;
}



#header-area #header #header-nav {
	position: static;
	text-align: center;
}

#header-area #header #header-nav h2 {
	overflow: hidden;
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 48px;
	height: 48px;
	cursor: pointer;
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_sp_btn01.png) no-repeat center center;
	-moz-background-size: 18px auto;
	-webkit-background-size: 18px auto;
	-o-background-size: 18px auto;
	-ms-background-size: 18px auto;
	background-size: 18px auto;
	text-indent: 100%;
	white-space: nowrap;
	border: none;
	padding:0;
}

#header-area #header #header-nav #header-nav-area {
	overflow-x: hidden;
	overflow-y: hidden;
	position: absolute;
	top: 49px;
	left: 0;
	z-index: 9;
	width: 100%;
	background-color: #fff;
	-webkit-overflow-scrolling: touch;
}

#header-area #header #header-nav #header-nav-area #global-nav {
	display: none;
	position: relative;
	z-index: 9;
	width: 100%;
	background-color: #fff;
	text-align: left;
}

#header-area #header #header-nav #header-nav-area #global-nav #global_sd_logo {
	display: none;
}


#header-area #header #header-nav #header-nav-area #global-nav.open {
	display: block;
}

#header-area #header #header-nav #header-nav-area #global-nav>li {
	position: relative;
}

#header-area #header #header-nav #header-nav-area #global-nav li a {
	display: block;
	height: 50px;
	color: #fff;
	line-height: 50px;
	font-weight: bold;
	overflow: hidden;
	border-bottom: 1px solid #4d4d4d;
	background: #303030;
	text-overflow: ellipsis;
	font-size: 12px;
	white-space: nowrap;
	padding: 0 53px 0 15px;
	letter-spacing: normal;
	-moz-background-size: contain;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-ms-background-size: contain;
	background-size: contain;	
}



#header-area #header #header-nav #header-nav-area #global-nav li.open a:active{
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_sp_icon_open.png) no-repeat right center #595959!important;
}
#header-area #header #header-nav #header-nav-area #global-nav li.close a:active{
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_sp_icon_close.png) no-repeat right center #595959!important;
}
#header-area #header #header-nav #header-nav-area #global-nav li.link a:active{
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_sp_icon.png) no-repeat right center #595959!important;
}

#header-area #header #header-nav #header-nav-area #global-nav li.pcLink a:active{
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_sp_icon_pc.png) no-repeat right center #595959!important;
}

#header-area #header #header-nav #header-nav-area #global-nav li.close a{
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_sp_icon_close.png) no-repeat right center #303030;;
}

#header-area #header #header-nav #header-nav-area #global-nav li.link a{
	padding: 0 53px 0 0;
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_sp_icon.png) no-repeat right center #303030!important;
}

#header-area #header #header-nav #header-nav-area #global-nav li.open a{
	color: #eb0a1e;
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_sp_icon_open.png) no-repeat right center #303030;;
}

#header-area #header #header-nav #header-nav-area #global-nav li.pcLink a{
	color: #eb0a1e;
	padding: 0 53px 0 0;
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_sp_icon_pc.png) no-repeat right center #303030;;
}

#header-area #header #header-nav #header-nav-area #global-nav li.close ul{
	display: none;
}

#header-area #header #header-nav #header-nav-area #global-nav li.open ul {
	display: block;
}
#header-area #header #header-nav #header-nav-area #global-nav li ul li .img{
	width: 44px;
	height: 44px;
	float: left;
	padding: 3px 10px 0 3px;
}

#header-area #header #header-nav #header-nav-area #global-nav li.open ul li a{
	color: #fff;
}
#header-area #header #header-nav #header-nav-area #global-nav li ul li span.twoLine{
	display: block;
	float: left;
	line-height: 15px;
	margin-top: 10px;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .global_sd_button_rollover {
	display: none;
}

#header-area #header #header-nav #header-nav-area #global-nav li.hide{
	display: none!important;
}

}



/*@media screen and (max-width: 319px) {
	#header-area #header #header-nav #header-nav-area #global-nav li a {
		height: 61px;
		line-height: 61px;
		font-size: 12px;
	}
	#header-area #header #header-nav #header-nav-area #global-nav li ul li .img{
		display: none;
	}
	#header-area #header #header-nav #header-nav-area #global-nav li ul li span.twoLine{
		display: block;
		float: left;
		line-height: 20px;
		margin-top: 10px;
	}			
}*/	



@media screen and (min-width: 641px) {


#header-area {
	width: 100%;
	margin: 0 auto;
}

#header-area #header h1 {
	display: none;
}

#header-area #header #header-nav h2 {
	display: none;
}

#header-area #header #header-nav #header-nav-area {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 41px;
	background-color: #2c2c2c;
	position: relative;
	z-index: 9;
	overflow: visible;
}

#header-area #header #header-nav #header-nav-area #global-nav {
	padding: 0;
	margin: 0;
	width: 949px;
	height: 41px;
	margin: 0px auto;
	position: relative;
	z-index: 9;
	overflow: visible;
}

#header-area #header #header-nav #header-nav-area #global-nav #global_sd_logo {
	padding: 0;
	margin: 0;
	float: left;
	width: 68px;
	cursor: pointer;
	position: relative;
}

#header-area #header #header-nav #header-nav-area #global-nav #global_sd_logo #global_sd_logo_whitemask {
	filter:Alpha(opacity=00);
	opacity: 0;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 68px;
	height: 41px;
	background-color: #ffffff;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

#header-area #header #header-nav #header-nav-area #global-nav #global_sd_logo #global_sd_logo_whitemask.roll {
	filter:Alpha(opacity=30);
	opacity: 0.3;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn {
	padding: 0;
	margin: 0;
	float: left;
	height: 41px;
	width: 220px;
	position: relative;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn>a {
	display: block;
	padding-top:41px;
	width: 100%;
	overflow: hidden;
	height: 0;
}

#header-area #header #header-nav #header-nav-area #global-nav li.btn01 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn01.jpg) no-repeat left top;
}

#header-area #header #header-nav #header-nav-area #global-nav li.btn02 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn02.jpg) no-repeat left top;
}

#header-area #header #header-nav #header-nav-area #global-nav li.btn03 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn03.jpg) no-repeat left top;
}

#header-area #header #header-nav #header-nav-area #global-nav li.btn04 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn04.jpg) no-repeat left top;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul {
	padding: 0;
	margin: 0;
	margin-left: -1px;
	width: 220px;
	overflow: hidden;
	position: absolute;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li a{
	font-size: 0;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li a{
	display: block;
	width: 220px;
	height: 62px;
	position: relative;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .btn {
	display: block;
	padding-top:62px;
	width: 100%;
	overflow: hidden;
	height: 0;	
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .btn01_01 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn01_01.gif) no-repeat left top;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .btn01_02 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn01_02.gif) no-repeat left top;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .btn01_03 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn01_03.gif) no-repeat left top;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .btn01_04 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn01_04.gif) no-repeat left top;
}
#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .btn01_05 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn01_05.gif) no-repeat left top;
}
#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .btn01_06 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn01_06.gif) no-repeat left top;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .btn01_07 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn01_07.gif) no-repeat left top;
}
	
#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .btn02_01 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn02_01.gif) no-repeat left top;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .btn02_02 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn02_02.gif) no-repeat left top;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .btn02_03 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn02_03.gif) no-repeat left top;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .btn02_04 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn02_04.gif) no-repeat left top;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .btn03_01 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn03_01.gif) no-repeat left top;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .btn03_02 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn03_02.gif) no-repeat left top;
}
#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .btn04_01 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn04_01.gif) no-repeat left top;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .btn04_02 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn04_02.gif) no-repeat left top;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .btn04_03 {
	background: url(https://www.asahibeer.co.jp/superdry/common/images/navi/navi_pc_btn04_03.gif) no-repeat left top;
}


#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .img {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 4px;
	left: 4px;
	overflow: hidden;
	width: 52px;
	height: 52px;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .global_sd_button_rollover {
	opacity: 0;
	filter:Alpha(opacity=00);
	padding: 0;
	margin: 0;
	width: 220px;
	height: 61px;
	position: absolute;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

#header-area #header #header-nav #header-nav-area #global-nav li.navBtn ul li .global_sd_button_rollover.roll {
	opacity: 1;
	filter:Alpha(opacity=100);
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;	
}

#header-area #header #header-nav #header-nav-area #global-nav li .secNaviBlock {
	height: 0px;
	padding: 0;
	margin: 0;
	width: 220px;
	overflow: hidden;
	position: absolute;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;	
}

#header-area #header #header-nav #header-nav-area #global-nav li .secNaviBlock.roll {
	height: 310px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

#header-area #header #header-nav #header-nav-area #global-nav li .secNavi {
	top: -310px;
	padding: 0;
	margin: 0;
	position: absolute;
	left: 0px;	
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;	
}

#header-area #header #header-nav #header-nav-area #global-nav li .secNavi.roll {
	top: 0px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
}
